package com.philisense.rdgo.http;


import android.view.View;

import com.philisense.rdgo.bean.OError;

/**
 * Created by jingbin on 2017/1/17.
 * 用于数据请求的回调
 */

public interface RequestImpl<T> {

    void loadSuccess(T bean);

    void loadFailed(OError error);

//    void addSubscription(Disposable subscription);
}
